package DesignPatterns.Erzeugungsmuster_CreationalPatterns.Factory.Zoo.domain;

public class Dog extends Animal {

	
	public Dog( String name, int alter) {
		super(name, alter);
	}

	@Override
	public String speak() {
		return super.getName() + " macht: Woof";
	}
}